Source: xfonts-cyrillic
Section: fonts
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper (>= 10.8),
 xfonts-utils (>= 1:7.5),
 pkg-config,
Standards-Version: 3.8.3
Vcs-Git: https://salsa.debian.org/xorg-team/font/xfonts-cyrillic.git
Vcs-Browser: https://salsa.debian.org/xorg-team/font/xfonts-cyrillic
Rules-Requires-Root: no

Package: xfonts-cyrillic
Architecture: all
Depends: ${misc:Depends}
Suggests: xfs | xserver
Description: Cyrillic fonts for X 
 xfonts-cyrillic provides a set of fonts using the Cyrillic alphabet for X
 servers.  In most cases it is desirable to have the X font server (xfs)
 and/or an X server installed to make the fonts available to X clients.
